<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="管加工操作人员维护">
	<query id="FrmOfficeD.doQuery" desc="离线去向查询">
	 <![CDATA[ 
SELECT T.* FROM MCH_OFFICE_D T WHERE 1 = 1
	  ]]>
	</query>
	<query id="FrmOfficeD.addOfficeD" desc="离线去向新增">
	 <![CDATA[ 
INSERT INTO MCH_OFFICE_D
  (HEAT_PLAN_NO,ZY_BATCH_ID,PLINE_NAME,OP_PROCESS,OFFICE_D)
VALUES
  (?, ?, ?,?,?)
	  ]]>
	</query>
		
		<query id="FrmOfficeD.updatePerson" desc="修改人员">
	 <![CDATA[ 
 UPDATE MCH_PERSON T
   SET T.MAN_NAME = ?,T.PLINE_CODE = ?,T.PRO_BZ = ?
 WHERE T.MAN_NAME = ?
	  ]]>
	</query>
	
		<query id="FrmOfficeD.delete" desc="删除离线去向">
	 <![CDATA[ 
 DELETE FROM MCH_OFFICE_D T WHERE T.OFFICE_D= ?
	  ]]>
	</query>
	
</queryMap>